/* line 58, ../../sass/_base.scss */
body {
  font-size: 13px;
}

/* line 153, ../../sass/_base.scss */
body {
  font-size: 13px;
}

/* line 58, ../../sass/_base.scss */
body {
  font-size: 13px;
}

/* line 153, ../../sass/_base.scss */
body {
  font-size: 13px;
}

/*
The purpose of this file is to provide an abstration layer between the base values and the rest of the theme.  
Any time a new color or font or size needs to be create it should first be defined in _base.  Then if possible it should be
given an abstract name here:

This file should encourage reusable names for colors and fonts

 
*/
/* line 5, ../../sass/layouts/oneColumn/oneColumn.scss */
#panel-oneCol #content-oneCol {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  *behavior: url("/sites/all/polyfills/boxsizing.htc");
  float: left;
  width: 100%;
  margin-left: 0%;
  margin-right: -100%;
}

/**==========================================================================================
 **==========================================================================================
 **
 **			FAQ PAGE TYPE Styles
 **
 **==========================================================================================
 **==========================================================================================
 */
/* line 20, ../../sass/layouts/oneColumn/oneColumn.scss */
#faq h2.pane-title {
  font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
}
/* line 25, ../../sass/layouts/oneColumn/oneColumn.scss */
#faq div.views-field-title span.field-content {
  font-size: 1.077em;
  font-weight: bold;
  margin: 10px 0 0 0;
}
/* line 31, ../../sass/layouts/oneColumn/oneColumn.scss */
#faq div.views-field-title a:link, #faq div.views-field-title a:visited {
  color: #0066cc;
  font-size: 1em;
  font-weight: normal;
  margin-top: 0px;
}
/* line 39, ../../sass/layouts/oneColumn/oneColumn.scss */
#faq div.answer-list ol li {
  padding-bottom: 5px;
  margin-bottom: 10px;
}
